OpenVDB 5.1.0

Functions
openvdb::v5_1::tools::filter_internal Namespace Reference

## Functions
template<typename T >
static void | accum (T &sum, T addend)
void | accum (bool &sum, bool addend)

## Function Documentation

## ◆ accum() [1/2]

static void openvdb::v5_1::tools::filter_internal::accum | ( | T & | sum,
|  | T | addend
| ) |  |
| inline static

## ◆ accum() [2/2]

void openvdb::v5_1::tools::filter_internal::accum | ( | bool & | sum,
|  | bool | addend
| ) |  |
| inline